#Generated by Git-Commit-Id-Plugin
git.build.time=2026-06-11T23\:23\:19+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=009f2b0
git.commit.id.full=009f2b0aab765fd7bff7a0cd35d7e2b574ca431e
git.commit.time=2026-06-11T23\:18\:18+0200
